Index: /branches/dev_005_AWL/UTIL/CFG_TOOLS/namelist
===================================================================
--- /branches/dev_005_AWL/UTIL/CFG_TOOLS/namelist	(revision 1804)
+++ /branches/dev_005_AWL/UTIL/CFG_TOOLS/namelist	(revision 1804)
@@ -0,0 +1,95 @@
+&input_output
+    iom_activated = true 
+/
+
+&coarse_grid_files    
+    parent_coordinate_file = 'coordinates_ORCA_R05.nc'
+    parent_bathy_level    = 'bathy_level.nc'  
+/    
+    
+&bathymetry    
+! new_topo = true
+    new_topo = false
+    elevation_database = 'bathymetry_meter_ORCA_R05.nc'
+    smoothing = true
+    smoothing_factor = 0.6
+    nb_connection_pts = 3    
+    removeclosedseas = true
+    type_bathy_interp = 0 
+/   
+
+&nesting    
+    imin = 722
+    imax = 3
+    jmin = 50
+    jmax = 52
+    rho  = 2
+								
+    rhot = 2
+    bathy_update = true
+    updated_parent_file = 'bathy_updated.nc'				
+/
+
+&vertical_grid    
+    ppkth = 21.4333619793800
+    ppacr = 3
+    ppdzmin = 0
+    pphmax  = 0
+    psur = -4762.96143546300
+    pa0  = 255.58049070440
+    pa1  = 245.58132232490
+    N  = 31
+/    
+    
+&partial_cells    	
+    partial_steps = true
+    parent_bathy_meter = 'bathy_meter.nc'
+    e3zps_min = 25.
+    e3zps_rat = 0.2
+/
+
+&nemo_coarse_grid    
+    jpizoom = 1			
+    jpjzoom = 1			
+/
+&forcing_files		   
+    U_FILES = taux_1m.nc
+!'dyna_grid_U.nc'                              ! needed for Offline
+    V_FILES =  tauy_1m.nc
+!'dyna_grid_V.nc'                              ! needed for Offline
+    FLX_FILES = 
+    'data_1m_salinity_nomask.nc',
+    'data_1m_potential_temperature_nomask.nc',
+    'flx.nc',
+    'geothermal_heating.nc'
+!    'river.orca.nc ',                         ! needed for Pisces
+!    'ndeposition.orca.nc',                    ! needed for Pisces 
+!    'dust.orca.nc',                           ! needed for Pisces 
+!    'bathy.orca.nc'                           ! needed for Pisces
+!'dyna_grid_T.nc',                             ! needed for Offline
+!'dyna_grid_W.nc'                              ! needed for Offline 
+/
+
+&interp
+    VAR_INTERP =
+    'votemper/bicubic',
+    'vosaline/bicubic'
+!    'dust/bilinear',
+!    'riverdic/bilinear',
+!    'riverpoc/bilinear',
+!    'riverdoc/bilinear',
+!    'nedep/bilinear',
+!    'bathy/bilinear'
+/
+
+&restart
+    restart_file = 'restart.nc'   
+    shlat = 0
+    dimg = false
+    dimg_output_file = 'test_dimg'
+    adatrj = 360.25 
+    interp_type = 'bilinear'
+/ 
+&restart_trc
+    restart_trc_file = 'restart_trc.nc'   
+/ 
Index: /branches/dev_005_AWL/UTIL/fait_AA_make
===================================================================
--- /branches/dev_005_AWL/UTIL/fait_AA_make	(revision 1803)
+++ /branches/dev_005_AWL/UTIL/fait_AA_make	(revision 1804)
@@ -86,5 +86,5 @@
 
 # Agrif library and conv
-libagrif :  \$(call keycompat,key_iomput,key_agrif)
+libagrif :
 ifeq (\$(AGRIF),use)
 	@( if [ ! -d OPAFILES ]; then mkdir OPAFILES; fi )
@@ -112,5 +112,5 @@
 #-Q- sx8brodie		-R2 \\
 #-Q- sxdkrz		-R2 \\
-#-Q- eshpux		-R2 \\
+#-Q- es2		-R2 \\
 #-Q- aix6		-qsource \\
 #-Q- aix		-qsource \\
@@ -118,5 +118,5 @@
 	   OPAFILES/\$*.F90 || { mv \$(PREF).L \$(TMP) ; false ; exit ; }
 #-Q- sxdkrz		@\$(A_X) \$(SXMODEL_LIB) \$*.o  > /dev/null
-#-Q- eshpux			@\$(A_X) \$(SXMODEL_LIB) \$*.o  > /dev/null
+#-Q- es2			@\$(A_X) \$(SXMODEL_LIB) \$*.o  > /dev/null
 endif
 
@@ -132,5 +132,5 @@
 .PRECIOUS : \$(MODEL_LIB)
 #-Q- sxdkrz .PRECIOUS : \$(SXMODEL_LIB)
-#-Q- eshpux .PRECIOUS : \$(SXMODEL_LIB)
+#-Q- es2 .PRECIOUS : \$(SXMODEL_LIB)
 
 # library dependancies
@@ -151,5 +151,5 @@
 #-Q- sx8brodie		-R2 \\
 #-Q- sxdkrz		-R2 \\
-#-Q- eshpux		-R2 \\
+#-Q- es2		-R2 \\
 #-Q- aix		-qsource \\
 #-Q- aix6		-qsource \\
@@ -157,5 +157,5 @@
 		\$*.f90 || { if [ -f \$(PREF)\$*.L ] ; then mv \$(PREF)\$*.L \$(TMP) ; fi ; false ; exit ; }
 #-Q- sxdkrz		@\$(A_X) \$(SXMODEL_LIB) \$*.o  > /dev/null
-#-Q- eshpux		@\$(A_X) \$(SXMODEL_LIB) \$*.o  > /dev/null
+#-Q- es2		@\$(A_X) \$(SXMODEL_LIB) \$*.o  > /dev/null
 		@\$(A_C) \$(MODEL_LIB) \$*.o  > /dev/null
 		@\$(RM) \$*.[of]
@@ -187,5 +187,5 @@
 #-Q- sx8brodie		-R2 \\
 #-Q- sxdkrz		-R2 \\
-#-Q- eshpux		-R2 \\
+#-Q- es2		-R2 \\
 #-Q- aix		-qsource \\
 #-Q- aix6		-qsource \\
@@ -199,5 +199,5 @@
 #-Q- sx8brodie		-R2 \\
 #-Q- sxdkrz		-R2 \\
-#-Q- eshpux		-R2 \\
+#-Q- es2		-R2 \\
 #-Q- aix		-qsource \\
 #-Q- aix6		-qsource \\
@@ -206,5 +206,5 @@
 endif
 #-Q- sxdkrz		@\$(A_X) \$(SXMODEL_LIB) \$*.o  > /dev/null
-#-Q- eshpux		@\$(A_X) \$(SXMODEL_LIB) \$*.o  > /dev/null
+#-Q- es2		@\$(A_X) \$(SXMODEL_LIB) \$*.o  > /dev/null
 		@\$(A_C) \$(MODEL_LIB) \$*.o  > /dev/null
 		@\$(RM) \$*.[of]
@@ -245,10 +245,10 @@
 echo '#-Q- sxdkrz  F_O =  -f2003 nocbind -ew -sx6 -ftrace -C vopt -Wf"-init stack=nan" -Wl"-f nan" -Wf"-P nh -O overlap" -Wf"-pvctl noassume loopcnt=10000" -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)'
 echo '#-Q- sxdkrz  L_X = $(L_O) -ftrace'
-echo '#-Q- eshpux  # Compiler options for NEMO (Earth Simulator)'
-echo '#-Q- eshpux  # for super perfs!'
-echo '#-Q- eshpux  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)'
-echo '#-Q- eshpux  # regular options!'
-echo '#-Q- eshpux  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)'
-echo '#-Q- eshpux  L_X = $(L_O)'
+echo '#-Q- es2  # Compiler options for NEMO (Earth Simulator)'
+echo '#-Q- es2  # for super perfs!'
+echo '#-Q- es2  # F_O = -f2003 nocbind $(FTRACE) -pi nest=5 line=10000 expin=Fmpplib.F -Wf,-A idbl4 -C hopt -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)'
+echo '#-Q- es2  # regular options!'
+echo '#-Q- es2  F_O = -f2003 nocbind $(FTRACE) -Wf,-A idbl4 -C vopt -P stack -Wf"-P nh -O overlap" -Wf,-pvctl noassume loopcnt=10000 -L transform -Wf,-pvctl nomsg -Wf"-O nomsg" -I $(MODDIR) -I $(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)'
+echo '#-Q- es2  L_X = $(L_O)'
 echo '#-Q- linux  # Compiler options for NEMO (pgf version)'
 echo '#-Q- linux  F_O = -Mlist -O3 -byteswapio -r8  -I $(MODDIR) -I$(MODDIR)/oce -I $(NCDF_INC) $(USER_INC)'
@@ -286,5 +286,5 @@
 echo '#-Q- sx8brodie	PREF=i.'
 echo '#-Q- sxdkrz	PREF=i.'
-echo '#-Q- eshpux	PREF=i.'
+echo '#-Q- es2	PREF=i.'
 echo ''
 echo '# add suffix to P_P'
@@ -327,5 +327,5 @@
 
 echo '#check key compatibility'
-echo 'keycompat=$(if $(and $(findstring $1,$(P_P)),$(findstring $2,$(P_P))),$(error $1 and $2 NOT compatible))'
+echo 'keycompat=$(if $(word 2, $(findstring $1,$(P_P)) $(findstring $2,$(P_P))),$(error $1 and $2 NOT compatible))'
 
 echo ''
